<ART ID="1330010" PID="2714" JID="147" BPAGE="1330010-1" EPAGE="1330010-22" PII="S021798491330010X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIMENSIONAL CROSSOVER AND DIMENSIONAL EFFECTS IN QUASI-TWO-DIMENSIONAL BOSE GASES</MTI>
<RTI>Dimensional Crossover and Dimensional Effects in Quasi-2D Bose Gases</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YING</FNM>
<SNM>HU</SNM>
<EAD>ying.hu@uibk.ac.at</EAD>
<X-REF REFID="S021798491330010XAF001"></X-REF>
</AUT>
<AFF ID="S021798491330010XAF001">Institute for Quantum Optics and Quantum Information, Austrian Academy of Sciences, 6020 Innsbruck, <CNY>Austria</CNY></AFF>
<AUT>
<FNM>ZHAOXIN</FNM>
<SNM>LIANG</SNM>
<EAD>zhxliang@gmail.com</EAD>
<X-REF REFID="S021798491330010XAF002"></X-REF>
</AUT>
<AFF ID="S021798491330010XAF002">Shenyang National Laboratory for Materials Science, Institute of Metal Research, Chinese Academy of Sciences, Wenhua Road 72, Shenyang 110016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 April 2013</RE>
<AC>19 April 2013</AC>
<![CDATA[<PUB>30 April 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper gives a systematic review on studies of dimensional effects in pure- and quasi-two-dimensional (2D) Bose gases, focusing on the role of dimensionality in the fundamental relation among the universal behavior of breathing mode, scale invariance and dynamic symmetry. First, we illustrate the emergence of universal breathing mode in the case of pure 2D Bose gases, and elaborate on its connection with the scale invariance of the Hamiltonian and the hidden SO(2, 1) symmetry. Next, we proceed to quasi-2D Bose gases, where excitations are frozen in one direction and the scattering behavior exhibits a 3D to 2D crossover. We show that the original SO(2, 1) symmetry is broken by arbitrarily small 2D effects in scattering, which consequently shifts the breathing mode from the universal frequency. The predicted shift rises significantly from the order of 0.5% to more than 5% in transiting from the 3D-scattering to the 2D-scattering regime. Observing this dimensional effect directly would present an important step in revealing the interplay between dimensionality and quantum fluctuations in quasi-2D.</P>
</ABST>
<KWDG>
<KWD>Ultracold gas</KWD>
<KWD>dimensional crossover</KWD>
<KWD>collective excitation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.Kk</KWD>
<KWD>03.75.Lm</KWD>
<KWD>67.85.-d</KWD>
</KWDG>
</FRONT>
</ART>

