<ART ID="1350103" PID="2714" JID="147" BPAGE="1350103-1" EPAGE="1350103-6" PII="S0217984913501030" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FILM THICKNESS INFLUENCES ON THE THERMOELECTRIC PROPERTIES OF <F><RM>NiCr</RM>/<RM>NiSi</RM></F> THIN FILM THERMOCOUPLES</MTI>
<RTI>Film Thickness Influences on Thermoelectric Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. Z.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984913501030AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. C.</FNM>
<SNM>JIANG</SNM>
<EAD>hcjiang@uestc.edu.cn</EAD>
<X-REF REFID="S0217984913501030FN001"></X-REF>
<X-REF REFID="S0217984913501030AF001"></X-REF>
</AUT>
<FTN ID="S0217984913501030FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>W. L.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984913501030AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. Z.</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984913501030AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. W.</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S0217984913501030AF001"></X-REF>
</AUT>
<AFF ID="S0217984913501030AF001">State Key Laboratory of Electronic Thin Films and Integrated Devices, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 February 2013</RE>
<RV>28 March 2013</RV>
<AC>7 April 2013</AC>
<![CDATA[<PUB>15 May 2013</PUB>]]>
</HIST>
<ABST>
<P><F><RM>NiCr</RM>/<RM>NiSi</RM></F> thin film thermocouples (TFTCs) with a multi-layer structure were fabricated on <F><RM>Ni</RM></F>-based superalloy substrates (95 mm &#x00D7; 35 mm &#x00D7; 2 mm) by magnetron sputtering and electron beam evaporation. The five-layer structure is composed of <F><RM>NiCrAlY</RM></F> buffer layer (2 &#x03BC;m), thermally grown <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> bond layer (200 nm), <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> insulating layer (10 &#x03BC;m), <F><RM>NiCr</RM>/<RM>NiSi</RM></F> TFTCs (1 &#x03BC;m), and <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> protective layer (500 nm). Influences of thermocouple layer thickness on thermoelectric properties were investigated. Seebeck coefficient of the samples with the increase in thermocouple layer thickness from 0.5 &#x03BC;m to 1 &#x03BC;m increased from 27.8 &#x03BC;V/&#x00B0;C to 33.8 &#x03BC;V/&#x00B0;C, but exhibited almost no change with further increase in thermocouple layer thickness from 1 &#x03BC;m to 2 &#x03BC;m. Dependence on temperature of the thermal electromotive force of the samples almost followed standard thermocouple characteristic curves when the thickness of the thermocouple layer was 1 &#x03BC;m and 2 &#x03BC;m. Sensitive coefficient <F>K</F> of the samples increased greatly with the increase in thickness of the thermocouple layer from 0.5 &#x03BC;m to 1 &#x03BC;m, but decreased insignificantly with the increase in thermocouple layer thickness from 1 &#x03BC;m to 2 &#x03BC;m, and continuously decreased with the increase in temperature. The sensitive coefficient and the stability of <F><RM>NiCr</RM>/<RM>NiSi</RM></F> TFTCs were both improved after annealing at 600&#x00B0;C.</P>
</ABST>
<KWDG>
<KWD>Thin film thermocouples</KWD>
<KWD><F><RM>NiCr</RM>/<RM>NiSi</RM></F></KWD>
<KWD>thermoelectric properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.61.At</KWD>
<KWD>72.15.Jf</KWD>
</KWDG>
</FRONT>
</ART>
