<ART ID="1350104" PID="2714" JID="147" BPAGE="1350104-1" EPAGE="1350104-12" PII="S0217984913501042" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL STUDY OF TRANSPORT PROPERTIES IN TOPOLOGICAL INSULATOR QUANTUM DOTS UNDER MAGNETIC FIELD</MTI>
<RTI>Numerical Study of Transport Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHENG-NAN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984913501042AF001"></X-REF>
</AUT>
<AFF ID="S0217984913501042AF001">Institute of Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
<AUT>
<FNM>HUA</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S0217984913501042AF002"></X-REF>
</AUT>
<AFF ID="S0217984913501042AF002">Department of Physics, Soochow University, Suzhou 215006, <CNY>China</CNY></AFF>
<AUT>
<FNM>HAIWEN</FNM>
<SNM>LIU</SNM>
<EAD>haiwen.liu@pku.edu.cn</EAD>
<X-REF REFID="S0217984913501042AF003"></X-REF>
</AUT>
<AFF ID="S0217984913501042AF003">International Center for Quantum Materials, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 February 2013</RE>
<RV>6 April 2013</RV>
<AC>8 April 2013</AC>
<![CDATA[<PUB>16 April 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we investigate the transport properties of <F><RM>HgTe</RM>/<RM>CdTe</RM></F>-based topological insulator quantum dots (TIQDs) under magnetic field. Both disk and square shaped TIQDs are considered and the magneto-conductance are calculated numerically for various magnetic field strength. The magnetic field lifts the spin degeneracy, leading to spin polarized current at given Fermi energy. Meanwhile, the magneto-conductance demonstrates the Aharonov&#x2013;Bohm (AB) oscillation with a period of one flux quantum <F><TEX ID="S0217984913501042M001">$\phi_0 = \frac{h}{e}$</TEX></F>. Numerical results for AB oscillation features indicate the mismatch between electron (e) and hole (h) doping conditions, which can be attributed to the e&#x2013;h asymmetry in the full band Hamiltonian. Further, interference effect emerges around bulk and edge energy degenerate points, subsequently suppressing the magneto-conductance in both shaped systems. All these physical characteristics are qualitatively consistent for disk and square shaped TIQDs due to the topological nature of edge modes.</P>
</ABST>
<KWDG>
<KWD>Topological insulator quantum dot</KWD>
<KWD>magnetic field</KWD>
<KWD>Aharonov&#x2013;Bohm oscillation</KWD>
<KWD>spin polarized</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.23.-b</KWD>
<KWD>85.75.-d</KWD>
<KWD>73.63.Kv</KWD>
</KWDG>
</FRONT>
</ART>

